function FileData_Pairs(x)
{
x.t("frosting","allowed");
x.t("1120","600");
x.t("active","substances");
x.t("below","valid");
x.t("humidity","relative:low");
x.t("protected","non-temperature-controlled");
x.t("movement","surrounding");
x.t("sinusoidal","displacement");
x.t("table","storage");
x.t("kpa","iec");
x.t("9-200","m/s");
x.t("normal","storage");
x.t("t1.2","iec");
x.t("5.3","storage");
x.t("mechanically","active");
x.t("vibration","sinusoidal");
x.t("locations","normal");
x.t("state","weather");
x.t("68-2-56","ets");
x.t("type","condition");
x.t("time","conditions");
x.t("019-2-1","t1.2");
x.t("original","packed");
x.t("displacement","acceleration");
x.t("low","high");
x.t("surrounding","air");
x.t("pressure","low");
x.t("60271-3-1","1s1");
x.t("60271-3-1","1k4");
x.t("60271-3-1","1c1l");
x.t("60271-3-1","1m2");
x.t("\u00admended","iec");
x.t("68-2-1","ets");
x.t("---","---");
x.t("---","ets");
x.t("---","radiation");
x.t("high","-40");
x.t("high","condens");
x.t("high","106");
x.t("ets","300");
x.t("68-2-2","humidity");
x.t("68-2-2","ets");
x.t("68-2-2","chemically");
x.t("non-temperature-controlled","storage");
x.t("range","1.5");
x.t("w/m","ets");
x.t("electrical","reliability");
x.t("air","pressure");
x.t("air","1.0");
x.t("air","temperature");
x.t("-40","ets");
x.t("solar","heat");
x.t("1s1","vibration");
x.t("300","019-2-1");
x.t("substances","recom");
x.t("2-9","9-200");
x.t("shock","spectrum");
x.t("icing","frosting");
x.t("heat","1120");
x.t("frequency","range");
x.t("semi-sinusoidal","m/s");
x.t("90-100","---");
x.t("1.0","m/s");
x.t("spectrum","duration");
x.t("weather","protected");
x.t("unit","reference");
x.t("allowed","---");
x.t("dripping","icing");
x.t("reliability","radio");
x.t("maximum","table");
x.t("m/s","iec");
x.t("water","rain");
x.t("characteristics","5.3");
x.t("1.5","2-9");
x.t("600","w/m");
x.t("recom","\u00admended");
x.t("reference","air");
x.t("packed","state");
x.t("modules","original");
x.t("condens","90-100");
x.t("acceleration","frequency");
x.t("acceleration","semi-sinusoidal");
x.t("radio","characteristics");
x.t("condition","unit");
x.t("106","kpa");
x.t("radiation","solar");
x.t("valid","modules");
x.t("stated","below");
x.t("temperature","low");
x.t("1k4","movement");
x.t("1k4","water");
x.t("1k4","iec");
x.t("months","maximum");
x.t("storage","locations");
x.t("storage","time");
x.t("storage","conditions");
x.t("68-2-30","air");
x.t("1c1l","mechanically");
x.t("duration","acceleration");
x.t("chemically","active");
x.t("relative:low","high");
x.t("1m2","shocks");
x.t("iec","68-2-56");
x.t("iec","60271-3-1");
x.t("iec","68-2-1");
x.t("iec","68-2-2");
x.t("iec","68-2-27");
x.t("iec","68-2-30");
x.t("conditions","5.3");
x.t("conditions","type");
x.t("conditions","electrical");
x.t("conditions","stated");
x.t("conditions","months");
x.t("conditions","conditions");
x.t("rain","dripping");
x.t("shocks","shock");
}
